/*new styles*/
	#info .wrap {padding-right: 30px;}
	#info .wrap p {font-size: 16px;}
	@media screen and (min-width: 1024px) {
		#info .wrap {padding-right: 0px;}
		#info .wrap p {font-size: 24px;}
	}
	#lang {
		top: 20%;
	}
	#lang .visa {
		padding: 5px 0;
		float: left;
	}
	.sg-popup-content #sgcboxContent .row .col {padding: 0 15px;}
	.sg-popup-content #sgcboxContent .row .col h2 {font-size: 24px;}
	.sg-popup-content #sgcboxContent .row .col p {font-size: 13px;}
	.sg-popup-content #sgcboxContent .row .col p strong {font-weight: bold;font-size: 13px;}
	.sg-popup-content #sgcboxContent .row .col p a {text-decoration: underline;font-size: 13px;}
/*new styles*/